/* default */
.node-webform .field {
	margin-bottom: 1.2em;
}
.captcha {
  margin: 0 0 20px 0;
}

/* login form field width */
.form-control {
  width: auto;
}

/* maintenance */
.maintenance-page img {
	margin: 0 auto;
}
.maintenance-page .title {
	text-align: center;
	flex-basis: 100%;
}
.maintenance-page #content {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.maintenance-page #content > div {
	margin: 0 10px;
}